--- 
vendor: "ESRI"
id: "4"
title: "FireHistoryPerimeters_QT"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FIREID: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  NAME: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  FIREYEAR: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ACRES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LATESTPERIMETER: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  PRESCRIBED: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://fire.ak.blm.gov/arcgis/rest/services/MapAndFeatureServices/FireHistory/OGCFeatureServer/collections/4/queryables"